a {
	color:blue;
	font: 9pt Arial;
}
a:hover {
	color:red;
	font: 9pt Arial;
}

ul {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}

ul.bullets {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: disc;
}

tr {
	color:black;
	font: 9pt Arial;
}

td {
	color:blue;
	font: 9pt Arial;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1pt;


}

td .dashboard {
	color:blue;
	font: 9pt Arial;
}

th.subtotal {
	color:black;
	font: 9pt Arial;
	border-color:#CCCCCC;
	background-color:#6FF1D0;
	border-style: solid;
	border-width:1pt;
}

th {
	color:black;
	font: 9pt Arial;
	border-color:#CCCCCC;
	background-color:#FFFFCC;
	border-style: solid;
	border-width:1pt;
}

Title {
	color:blue;
	font:9pt Arial;
}

Caption {
	font:x-small Arial;
	font-weight:bolder;
	border-color:#CCCCCC;
	background-color:#CCCCFF;
	color:black;
}

Caption a:link{
	font:x-small Arial;
	font-weight:bolder;
	border-color:#CCCCCC;
	background-color:#CCCCFF;
	text-decoration: underline;
	color:blue;
}

Caption a:visited{
	font: x-small Arial;
	font-weight:bolder;
	border-color:#CCCCCC;
	background-color:#CCCCFF;
	text-decoration: underline;
	color:blue;
}

Caption a:hover{
	font: x-small Arial;
	font-weight:bolder;
	border-color:#CCCCCC;
	background-color:#CCCCFF;
	text-decoration: underline;
	color:red;
}

Caption a:active{
	font: x-small Arial;
	font-weight:bolder;
	border-color:#CCCCCC;
	background-color:#CCCCFF;
	text-decoration: underline;
	color:blue;
}



Table {
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1pt;
	border-color:#CCCCFF;
}

Table.dashboard {
	border-style: none;
	padding:inherit;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FF0000;
}

INPUT, TEXTAREA, SELECT {
	color: #333333;
	font: 9pt Verdana, Tahoma, sans-serif;
	font-weight: none;
	text-decoration: none;
}
INPUT.submit {
	background-color: #EFEFEF;
	color: #2D617D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	vertical-align:bottom;

}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.small {
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}
